body {
    background-color: #7B1FA2
}

.slider-container {
    margin-top: 100px;
    margin-bottom: 100px
}

.carousel-inner img {
    width: 100%;
    height: 100%
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 20px
}

#custCarousel .carousel-indicators>li {
    width: 100px
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75
}

.carousel-item img {
    width: 80%
}

.tg  {
    border-collapse:collapse;
    border-spacing:0;
}

.tg td{
    font-family:Arial,
    sans-serif;
    font-size:14px;
    overflow:hidden;
    padding:10px 20px;
    word-break:normal;}

.tg th{
    font-family:Arial,
    sans-serif;
    font-size:14px;
    font-weight:normal;
    overflow:hidden;
    padding:10px 20px;
    word-break:normal;
}

.tg .tg-lboi{
    border-color:inherit;
    text-align:left;
    vertical-align:middle
}
.tg .tg-r22t{
    border-color:inherit;
    font-size:20px;
    text-align:left;
    vertical-align:middle
}
